[apps]
AppName=Paragon Virtualization Manager™ 12 Compact
AppIconPath=PSG.png

HelpFile=help.chm
HelpContentHide=0

Header_BGcolor=#2284c2
Header_FontSize=22
Header_FontFace=Times
Header_BGPicture=epl_background.png
Header_BGPSGLogo=epl_psg.png

Header_Text=<b><font face="Arial">Paragon Virtualization Manager™ 12</font></b><br><font face="Arial" color=#ff9a24>Compact</font>


Theme_FontSize=24

Menu_FontSize=12
Menu_FontFace=Arial
Menu_TextColor=#1c6fb3
Menu_StartGradientColor=#cde7ff
Menu_EndGradientColor=#ffffff


aProductName=Paragon Virtualization Manager™ 12 Compact
aCopyRight=Copyright 1994-2012 Paragon Software GmbH. All rights reserved.

aIconPath=epl_info.png
aContactInformation=Support Contacts

aContactInfValue_1=http://www.paragon-software.com
aContactInfValue_2=sales@paragon-software.com
aContactInfValue_3=+49 (0) 761 59 018 - 201


[Menu_0]
Name_0=Virtualization
Button_fon_0=but_s.bmp
Iconpath_0=epl_P2V.png
SubItems_0=Menu_1

Name_1=Tools
Button_fon_1=but_s.bmp
Iconpath_1=epl_maintenance.png
SubItems_1=Menu_2

[Menu_1]
Name_0=P2V Copy
Hint_0=Move the operating system and data from your computer to a virtual machine. Capture and store your PC’s current state in a virtual environment.
Execute_0=.\..\program\vmcreate.exe
After_execute_0=Hide
Iconpath_0=epl_launch.png
Button_fon_0=but_pr.bmp
Label_fon_0=b2.bmp

Name_1=P2V Adjust
Hint_1=Modify an existing virtual disk to make all recognized operating systems bootable on virtual hardware.
Execute_1=.\..\program\vmadjust.exe
After_execute_1=Hide
Iconpath_1=epl_launch.png
Button_fon_1=but_pr.bmp
Label_fon_1=b2.bmp

Name_2=Create Virtual Disk
Hint_2=Create a new blank virtual disk file. With this option it is also possible to transfer the content of single partitions or complete hard drives directly into the new virtual disk file.
Execute_2=.\..\program\p2vcreatevd.exe
After_execute_2=Hide
Iconpath_2=epl_launch.png
Button_fon_2=but_pr.bmp
Label_fon_2=b2.bmp

Name_3=Upgrate to Professional Edition
Hint_3=
Execute_3=shstart.exe
Params_3=https://www.cleverbridge.com/80/?scope=cart&cart=94709&currency=USD&language=en&continueurl=http%3a%2f%2fwww.paragon-software.com%2fbuy%2feshop.html&cookie=true
After_execute_3=Hide
Iconpath_3=epl_launch.png
Button_fon_3=but_pr.bmp
Label_fon_3=b2.bmp

[Menu_2]
Name_0=Log Saver
Hint_0=Prepare operation log files to send to Paragon’s support team.
Execute_0=.\..\program\LogSaver.exe
After_execute_0=Hide
Iconpath_0=epl_launch.png
Button_fon_1=but_pr.bmp
Label_fon_1=b2.bmp
